# OSP ASSOCIATION  (fr)

## À propos

Ce repertoire, rend visible et permet une traçabilité et une lecture plus
facile des modifications des différents textes qui constituent l'asbl Open Source Publishing.

  * [Le registre des membres](markdown-files/asbl-registre.md)
  * [L'ordre intérieur](markdown-files/asbl-ROI.md)
  * [Les status de l'asbl](markdown-files/asbl-status.md)

## Éditer
Ce repertoire possède deux branches. 
La première, la **master** est la version stable, les textes sont ici publiés
d'une manière officiels.
La seconde, la **discussion** est l'endroit des réfléxions collective, où l'on
cherche le bon mot, la bonne formule..

Pour basculer vers discussion il vous suffit de changer de branche dans votre repertoire.

```bash
$ git chechout discussion
```



### Tree of Files

```
├── markdown-files
│   ├── asbl-registre.md
│   ├── asbl-ROI.md
│   └── asbl_statuts.md
├── pdf
│   ├── OSP-04-03-2015-fr.pdf
│   ├── OSP-04-03-2015-nl.pdf
│   ├── OSP-2016-10-26-fr.pdf
│   └── OSP-2016-10-26-nl.pdf
└── README.md
```


